body {
  background-image: url("../../media/images/desktop_background.png");
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
  width: 100%;
  padding: 0 !important;
}

@media (max-width: 600px) {
  body {
    background-image: url("../../media/images/mobile-background.png");
    background-position: inherit !important;
  }

  .content-page {
    padding: 23px 20px !important;
  }
}

@font-face {
  font-family: RobotoRegular;
  src: url("../../media/fonts/Roboto-Regular.ttf") format("truetype");
}

.content-page {
  background-color: #ffffff;
  padding: 23px 45px;
  border-radius: 20px;
  color: #000;
}
.content-page p {
  font-family: RobotoRegular;
  font-size: 14px;
}
.content-page h2 {
  font-family: RobotoRegular;
  font-size: 30px;
}
.content-page .custom-list li::marker {
  font-size: 0.7em;
  margin-left: 25px;
}

li {
    font-family: RobotoRegular;
    font-size: 14px;
}
